.header
{
min-height: 115px;
background-image: url('/img/header-back.png');
background-repeat: repeat-x;
}

.header .row {margin-bottom:0;}

.logo {margin-top:5px;}

.navmenu
{
	text-align: right;
	padding-top: 40px;
	list-style: none;
	margin: 0;
}

.navmenu li 
{ 
	display: inline;
	margin-left: 0.3em;
	text-shadow: 0 0 2px #444;
}

.navmenu a, .navmenu a:visited, .navmenu a:link, .navmenu a:hover 
{
	color: #fff;
	text-decoration: none;
	padding: 2px 5px;
}
.navmenu a:hover 
{
	background-color: #324c80;
	border-radius: 5px;  
}

ul.B_crumbBox 
{
	list-style: none;
	font-size: 0.750em;
	margin: 1em 0;
}

ul.B_crumbBox li {display: inline;}

ul.indent {margin-left:1em; list-style-position:outside;}

.carousel li {display:none;}
.carousel:first-child {display:list-item;}

.car-image {float:right; }
.car-slide {margin: 30px 50px;}

.car-buttons {margin-top: 2em;}
.car-bttn 
{
	font-size: 24px;
	font-weight: 700;
	display: inline-block;
	margin: 0 0.5em 0.5em;
	padding: 8px;
	border: 1px solid #345eac;
	border-radius: 7px;
	background: #7799d8;
	background: -webkit-linear-gradient(top, #93b1e5, #3c6cc5);
	background: -moz-linear-gradient(top, #93b1e5, #3c6cc5);
	background: -o-linear-gradient(top, #93b1e5, #3c6cc5);
	background: -ms-linear-gradient(top, #93b1e5, #3c6cc5);
	background: linear-gradient(top, #93b1e5, #3c6cc5);
	text-shadow: 0 0 2px #666;
	line-height: 1.5em;
}

a.car-bttn, a.car-bttn:visited, a.car-bttn:link, a.car-bttn:hover {color: #fff;}

a.car-bttn:hover {	cursor: pointer;}

i.download {
vertical-align: middle; margin-right: 8px; 
	display: inline-block; width: 32px; height: 32px; background: url('/img/download-icon.png') no-repeat;}
	
i.download-win, i.download-win-portable, i.download-mac, i.download-ubuntu, i.download-ubuntu-32, i.download-ubuntu-64, i.download-mac-106
{
   vertical-align: middle; margin-right: 8px; 
	display: inline-block; width: 20px; height: 20px;}
 
i.download-win, i.download-win-portable {background: url('/img/m-download-win.png') no-repeat}
i.download-mac, i.download-mac-106 {background: url('/img/m-download-mac.png') no-repeat}
i.download-ubuntu, i.download-ubuntu-32, i.download-ubuntu-64 {background: url('/img/m-download-ubuntu.png') no-repeat}

.icon-green { color:#379f32}

h3.table>a {color:inherit;}
h3.top {margin-top:0;padding-top:0;}
div.table {margin:0;}

.footer 
{
	background-image: url('http://www.mediahuman.com/img/footer-back.png');
	background-repeat: repeat-x;
	clear: both;
	padding-top: 20px;
	padding-bottom: 10px;
	margin-top: 20px;
}
.footer p
{
	text-align: center;
	font-size: 0.8em;
	max-width: none;
}

p.tm
{
	font-size: 0.6em;
	margin-bottom: 0;
}

.panel	{font-size: 0.875em; clear: left;}
.panel img{ float: left; margin-top: 0.5em;}
.panel p, h2.softname {margin-left: 4.5em;}

h2.softname {font-size: 1em;}

.buttons a {height: 45px; padding: 5px 0px 0px 60px; color: #798490; /* float: left; */ display: inline-block; text-decoration: none; margin-right: 50px; margin-bottom: 2px;}
.buttons a.hidden { display: none; }
.hidden { display: none; }

#stickybar {
	width: 100%;
	padding: 5px 5px 5px 0;
	background-color: #eef4fc;
     -webkit-box-shadow: 0 0px 5px #bbb;
	box-shadow: 0 0px 5px #bbb;
	 	border-bottom: 1px solid #bbb;
	z-index: 10000;
}

.buttons b {font-weight: bolder; color: #595A5D;}
.buttons { text-shadow:0 1px 0 rgba(255,255,255,0.5); font-size:16px; line-height:18px;}

 a.download-mac {background: url('/img/buttons.png') no-repeat; background-position: 0 0;}
 a.download-mac:hover {background-position: 0 -50px;}

 .buttons a.download-win {background: url('/img/buttons.png') no-repeat; background-position: 0 -100px;}
 .buttons a.download-win:hover {background-position: 0 -150px;}

 .buttons a.download-ubuntu {background: url('/img/buttons.png') no-repeat; background-position: 0 -400px;}
 .buttons a.download-ubuntu:hover {background-position: 0 -450px;}

 .buttons a.purchase {background: url('/img/buttons.png') no-repeat; background-position: 0 -200px;}
 .buttons a.purchase:hover {background-position: 0 -250px;}

 .buttons a.trialpay {background: url('/img/buttons.png') no-repeat; background-position: 0 -200px;}
 .buttons a.trialpay:hover {background-position: 0 -250px;}

 .buttons a.donate {background: url('/img/buttons.png') no-repeat; background-position: 0 -300px;}
 .buttons a.donate:hover {background-position: 0 -350px;}

 .buttons a.online {background: url('/img/buttons.png') no-repeat; background-position: 0 -500px;}
 .buttons a.online:hover {background-position: 0 -550px;}

span.appinfo {margin-right: 1em;}
.otherproducts span {font-size:0.8em; line-height:1em;}

.lighter {color:#888;}
.darker {color:#222;}
.smaller {font-size:0.8em;}
.bigger {font-size:1.2em;}

.check:before {font-family: FontAwesome; content: '\f046'; margin-right:0.5em;}

.coupon {background: url('/img/coupon2.png') no-repeat; width:250px; height:100px; margin: 0 auto 1.5em auto; position:relative; }
.coupon b {position:absolute; left: 125px; top: 58px;}

.testimonials blockquote {margin: 20px 50px;}

.screenshot .bx-viewport {text-align:center;}

.thumbnailPager a {margin:0 0.5em;}
.thumbnailPager .active {border-bottom: 2px solid #888;}

.supportform {margin-bottom:1em;}
.supportform label {font-weight:bold;}
.supportform input.text {width:40%;}
.supportform textarea {width:70%;}
.supportform input.version {width:5em;}

.error, .alert, .notice, .success, .info {padding:0.8em;margin-bottom:1em;border:2px solid #ddd;}
.error, .alert {background:#fbe3e4;color:#8a1f11;border-color:#fbc2c4;}
.notice {background:#fff6bf;color:#514721;border-color:#ffd324;}
.success {background:#e6efc2;color:#264409;border-color:#c6d880;}
.info {background:#d5edf8;color:#205791;border-color:#92cae4;}
.error a, .alert a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}
.info a {color:#205791;}

span.error {border:none; background:none; padding:0; margin:0;}

pre.command {color:#000;padding: 10px 20px; background: white; border: 1px dashed #888; margin-bottom:1em;}

.addthis_toolbox_centered {width: 350px; margin: 10px auto;}
.addthis_toolbox_centered a {margin: 0 5px 0 5px;}
.sharing_box {margin: 1.3em 0;}

.sidemenu {}
.sidemenu li {font-size:0.8em;}

.guide {list-style-type:decimal; font-weight:bold;}
.guide li {margin-top:1em;}
.guide p {font-weight:normal;}
.guide h4 {display:inline; font-weight: bold;}

.product-features { list-style-type: none; }
.product-features li:before { font-family: FontAwesome; content: '\f00c'; margin-right: 0.3em; }

.language-list { margin:1em 0; list-style-type: none; text-align: right; font-size:0.75em;}
.language-list li {display:inline; margin-left: 5px;}
.language-list li .active { color: #222;}

.en, .fr, .ru, .de, .it, .es, .tr {padding-left: 20px; height: 14px; line-height:12px; display:inline-block; vertical-align:middle;}
.en {background: url('/assets/flags/en.gif') no-repeat;}
.ru {background: url('/assets/flags/ru.gif') no-repeat;}
.fr {background: url('/assets/flags/fr.gif') no-repeat;}
.de {background: url('/assets/flags/de.gif') no-repeat;}
.it {background: url('/assets/flags/it.gif') no-repeat;}
.es {background: url('/assets/flags/es.gif') no-repeat;}
.tr {background: url('/assets/flags/tr.gif') no-repeat;}

.imageList {width:32px;vertical-align:middle;margin:0.1em 1em 0.1em 0;}



